@CHARSET "ISO-8859-1";

html,body { /*background-color: #eee;*/

}

.container>footer p {
	text-align: center;
}

.breadcrumb {
	margin: 0 -20px 18px;
	padding: 7px 20px;
}

.appcontent {
	background-color: #fff;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	margin: 0 -20px 10px;
	padding: 20px;
}

.topbar .btn {
	border: 0;
}

.movieheader {
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	padding-top: 20px;
}

.movielist {
	width: 280px;
	display: inline-block;
	font-family: Verdana;
	font-size: 11px;
	color: #000;
}

.page-header {
	margin: 0px !important;
}

.plus {
	cursor: pointer;
}

#footer {
	width: 100%;
	text-align: center;
	font-family: Verdana;
	color: #000;
	font-size: 11px;
}

.grid-view {
	font-family: Verdana !important;
	font-size: 11px !important;
}

.breadcrumbs {
	font-family: Verdana !important;
	font-size: 12px !important;
}

.pagination {
	text-align: right;
}
